from .models import GovernmentPlan

def plans_context(request):
    if request.path == "/":  # nur auf der Startseite
        plans = GovernmentPlan.objects.filter(public=True)
        return {"plans": plans}
    return {}